a:hover,
a:focus,
.bordered .info h3 a:hover,
.bordered .info h4 a:hover,
.icon i.icn,
.meta a:hover,
.meta li.categories:hover:before,
.more:hover,
.navbar.basic .nav > li > a:hover,
.navbar.basic .nav > li > a:focus,
.navbar.basic .nav .open > a,
.navbar.basic .nav .open > a:hover,
.navbar.basic .nav .open > a:focus,
.navbar .dropdown-menu:not(.yamm-dropdown-menu) li a:hover,
.navbar .dropdown-menu:not(.yamm-dropdown-menu) li a.active,
.navbar-header .info a:hover,
.nav > li > a:hover,
.owl-carousel:hover .owl-next:hover,
.owl-carousel:hover .owl-prev:hover,
.panel-title > a:hover,
#scrollUp:hover,
.sidemeta .format-wrapper a,
.tabs-side .tab.active a,
.tabs-top .tab.active a,
.text-center .panel-title > a:hover span:after,
ul.arrowed li:before,
ul.circled li:before,
.yamm .yamm-content a:hover {
	color: #95A5A6;
}

.tint-bg .btn,
.tint-color {
	color: #95A5A6 !important;
}

.btn,
.classic-blog .post .date,
.navbar .dropdown-menu:not(.yamm-dropdown-menu) > .active > a,
.navbar .dropdown-menu:not(.yamm-dropdown-menu) > .active > a:focus,
.navbar .dropdown-menu:not(.yamm-dropdown-menu) > .active > a:hover,
.navbar .dropdown-menu:not(.yamm-dropdown-menu) > li > a:focus,
.navbar .dropdown-menu:not(.yamm-dropdown-menu) > li > a:hover,
.navbar .dropdown-submenu:focus > a,
.navbar .dropdown-submenu:hover > a,
.owl-pagination .owl-page.active span,
.owl-pagination .owl-page:hover span,
#owl-main .caption h1 span.tint-bg,
#owl-main .caption p span.tint-bg,
.pagination > li > a,
.pagination > li > span,
.post.format-quote,
.sidemeta .format-wrapper a:hover,
.sidenav li a:hover,
.tabs-circle-top .tab.active a,
.tabs-side .tab a:hover,
.tabs-top .tab a:hover,
.tint-bg,
.tint-bg.img-bg-soft:before,
.tint-bg.img-bg-softer:before,
.tooltip-inner {
	background-color: #a0bc3b;
}

.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > li > a:hover,
.pagination > li > a:focus {
	background-color: #859394;
}

.icon-overlay a .icn-more,
.items li .text-overlay,
.owl-carousel .item .text-overlay,
.thumbs .thumb .text-overlay {
	background-color: rgba(149, 165, 166, 0.9);
}

.classic-blog .post .date,
.icon.circle,
.sidemeta .format-wrapper a,
.tabs-circle-top .tab.active a,
.tabs-circle-top .tab a:hover,
.tabs-side .tab a:hover,
.tabs-top .tab a:hover {
	border-color: #a0bc3b;
}

.tooltip.top .tooltip-arrow,
.tooltip.top-left .tooltip-arrow,
.tooltip.top-right .tooltip-arrow {
	border-top-color: #95A5A6;
}
.tooltip.right .tooltip-arrow {
	border-right-color: #95A5A6;
}
.tooltip.left .tooltip-arrow {
	border-left-color: #95A5A6;
}
.tooltip.bottom .tooltip-arrow,
.tooltip.bottom-left .tooltip-arrow,
.tooltip.bottom-right .tooltip-arrow {
	border-bottom-color: #95A5A6;
}

#owl-main .caption h1 span.tint-bg,
#owl-main .caption p span.tint-bg  {
	box-shadow: -.500em 0 0 #95A5A6, .500em 0 0 #95A5A6;
}

::selection {
	background: #DAE5E5; /* Safari */
}

::-moz-selection {
	background: #DAE5E5; /* Firefox */
}

.navbar-header { text-transform:uppercase !important; font-family: 'Raleway', sans-serif; font-weight:700; }
.navbar-header .navbar-brand a { height:100px !important; }
.navbar-header .navbar-brand a img { width:350px; max-height:100px !important; }
.navbar-header .info-right { margin-bottom:0 !important; }
.navbar-header .info li a,
.navbar-header .info-right li a { font-size:12px; margin-bottom:0 !important; }
.navbar > .logo { text-align:center; padding-top:50px; padding-bottom:10px; }
.navbar-nav > li > a { color:#221f1f; font-weight:400; font-family: 'Raleway', sans-serif; font-size:14px; font-weight:500; padding:15px 20px; }
.navbar .dropdown-menu a { font-size:14px; font-weight:500; }
.nav > li > a > img { max-width:100% !important; }
.nav > li.logo { padding:0; margin:0; }
.nav > li.logo > a { width:250px; padding:0 30px 15px 0; margin:0 20px 0 0; bottom:0; background:none !important; border:none !important; border-radius:0; }
.nav > li.logo > a:hover { background:none !important; border:none !important; border-radius:0; bottom:0; }

li.social > a { display:inline !important; margin-left:10px !important; padding:0; border:none; border-radius:0; }
li.social > a > span.facebook,
li.social > a > span.instagram { background-image:url('../images/sprites/social.png'); display:inline-block; width:41px; height:40px; cursor:pointer; }
li.social > a > span.facebook { background-position:left top; }
li.social > a > span.facebook:hover { background-position:left bottom; }
li.social > a > span.instagram { background-position:right top; }
li.social > a > span.instagram:hover { background-position:right bottom; }

h1, h2, h3, h4, h5, h6 { font-family: 'Raleway', sans-serif; font-weight: 300; color: #221f1f; margin-top: 0; }

ul.checked li { margin-bottom: 5px; }
ul.checked li:before { font-family: 'fontello'; font-size: 150%; font-weight: normal; color: #9fbc2e; vertical-align: middle; content: '\2713'; margin-top: 1px; margin-left: -30px; position: absolute; }
ul.features > li { text-transform:uppercase; }

#testimonials h2, 
#testimonials h3 { text-transform:uppercase; font-size:150%; }
#testimonials blockquote p { font-size:16px !important; font-style:normal !important; }

#team .team-member a { cursor:pointer; }
#team .team-member a img { max-width:75%; margin:0 auto 20px; }
#team .team-member a img:hover,
#team .team-member a img.active { border:5px solid #a0bc3b; }
#team .team-member h2,
#team .team-member h3 { margin:0; text-align:center; }
#team .team-member h3 { text-transform:uppercase; font-size:14px; }

#process .step { background: #fff; border-radius: 50%; border: 2px solid #ccc; color: #164170; display: table; height: 100px; font-size: 36px; width: auto; margin: 0 auto 30px; }
#process .step span { display: table-cell; vertical-align: middle; height: 100px; width: 100px; text-align: center; padding: 0 15px; }
#process h2 { font-size: 24px; min-height: 60px; }

#plans .plan img { margin-bottom:20px; }
#plans .plan h2 { margin-bottom:5px; }
#plans .plan h3 { text-transform:uppercase; font-size:14px; }

#plan .attributes {  }
#plan .attributes > .icon { margin-bottom:15px; }
#plan .attributes > .description > h3 { margin-top:10px; margin-bottom:0; text-transform:uppercase; font-size:14px; vertical-align:middle; }
#plan .attributes > .description > p { margin-bottom:0;  font-size:14px; }

#packages .package img { margin-bottom:20px; }
#packages .package h2 { margin-bottom:5px; }
#packages .package h3 { text-transform:uppercase; font-size:14px; }

#package .attributes {  }
#package .attributes > .icon { margin-bottom:15px; }
#package .attributes > .description > h3 { margin-top:10px; margin-bottom:0; text-transform:uppercase; font-size:14px; vertical-align:middle; }
#package .attributes > .description > p { margin-bottom:0;  font-size:14px; }

.package-thumbnails > a > img { display:inline-block; float:left; margin-right:10px; }

#build-options * { -webkit-transition: all 200ms ease-out; -moz-transition: all 200ms ease-out; -ms-transition: all 200ms ease-out; -o-transition: all 200ms ease-out; transition: all 200ms ease-out; }
#build-options .active { opacity:1.0; }
#build-options .inactive { opacity:0.1; }
#build-options .build-option-header { margin-bottom:30px; }
#build-options .build-option-header > img { border-radius:5px; }
#build-options .build-option { margin-bottom:30px; }

.table-blank>thead>tr>th, 
.table-blank>tbody>tr>th, 
.table-blank>tfoot>tr>th, 
.table-blank>thead>tr>td, 
.table-blank>tbody>tr>td, 
.table-blank>tfoot>tr>td { border:none; }
.table-features>tbody>tr>td { border-bottom:1px dotted #ccc; }
.table-features>tbody>tr>td.last { border:none; }

.well-blank { background-color:#fff !important; }

#gallery .image a { margin-bottom:20px; display:block; }
#gallery .image h2 { font-size:14px; min-height:50px; }

#video p { font-size:16px !important; }

.help-block { font-size: 12px; }

.btn { border-radius:none; border:none; font-size:18px !important; }
.btn-primary { background:#a0bc3b; }
.btn-default { background:#164170; }
.btn-sm {
    padding: 5px 10px !important;
    font-size: 12px !important;
    line-height: 1.5 !important;
    border-radius: 3px !important;
}

.tabs-circle-top .tab a { color:#164170 !important; }
.tabs-circle-top .tab.active a { color:#fff !important; }

main header p { font-size:16px !important; margin-bottom:10px !important; }
footer.dark-bg { background-color:#164170 !important; }
.footer-bottom { background-color:#221f1f !important; color:#fff !important; }
.footer-bottom a, .footer-bottom p { color:#fff !important; }

main header h2.large {
    font-size: 2em !important;
    margin: 0.67em 0 !important;
}

.mfp-bg,
.mfp-wrap { z-index:9999 !important; }

@media (min-width: 1025px) {
	.navbar-collapse.collapse { padding-bottom: 10px; }
}

@media (max-width: 480px) {
	.navbar-header { margin-bottom: 0; }
	main header p { font-size:14px !important; }
	main #team, 
	main #plans, 
	main #design-build .inner, 
	main #testimonials .inner,
	main #contact-form .inner,
	main #gallery .inner { padding-top:40px; }
	#plan .attributes > .description > h3 { margin-top:0; }
}

/* Build Option Tabs */
.nav-tabs-custom { border:none; }
.nav-tabs-custom > li { position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px; }
.nav-tabs-custom > li { width: 100%; float: none; }
.nav-tabs-custom > li > a,
.nav-tabs-custom > li.active > a { margin:0; padding:0; border-radius:0; border:none; background-color:transparent; }
.nav-tabs-custom > li > a > img { opacity:0.15; transition:All 1s ease; -webkit-transition:All 1s ease; -moz-transition:All 1s ease; -o-transition:All 1s ease; border-radius: 5px; }
.nav-tabs-custom > li > a > img:hover,
.nav-tabs-custom > li.active > a > img { opacity:1.0; }

@media (min-width: 768px) {
	.nav-tabs-custom > li { width: 33.33333%; float: left; }
}

@media (min-width: 992px) {
	.nav-tabs-custom > li { width: 33.33333%; float: left; }
}

@media (min-width: 1200px) {
	.nav-tabs-custom > li { width: 33.33333%; float: left; }
}
